

/*Media Query Start*/

@media only screen and (min-width: 1366px) and (max-width: 1500px) {}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    /*section.header .col-lg-8.col-md-12.col-sm-12 {*/
    /*    width: 100%;*/
    /*    order: 3;*/
    /*}*/

    /*section.header .col-lg-2.col-md-6.col-sm-6 {*/
    /*    order: 2;*/
    /*    width: 50%;*/
    /*}*/

    /*.hdr_btn {*/
    /*    display: flex;*/
    /*    align-items: center;*/
    /*    justify-content: end;*/
    /*}*/
    
    ul#menu a {
       padding: 0 5px;
    font-size: 10px;
    }
    
   .about-box .row.justify-content-center {
    align-items: center;
}

    
    #bg-sound-player {
    top: 255px;
    left: 0px;
}
    
    .about-box .justify-content-center {
    align-items: center;
}
    
        article#post-225 .vc_row.wpb_row.vc_row-fluid.max900 img {
        object-position: -10px 0px;
        height: 420px !important;
    }
    
    .gravity77 .ginput_container_radio .gfield_radio {
    gap: 10px;
    flex-wrap: wrap;
}
    
    .vc_row.wpb_row.vc_row-fluid.vc_custom_1780082624005 {
    display: flex;
}
    
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    #bg-sound-player {
    top: 255px;
    left: 0px;
}
    
    .about-box .justify-content-center {
    align-items: center;
}
    
        article#post-225 .vc_row.wpb_row.vc_row-fluid.max900 img {
        object-position: -10px 0px;
        height: 420px !important;
    }
    
    
    h1 {
        font-size: 40px !important;
    }

    h2 {
        font-size: 30px !important;
    }

    h3 {
        font-size: 25px !important;
    }

    h4 {
        font-size: 20px !important;
    }

    h5 {
        font-size: 15px !important;
    }

    h6 {
        font-size: 14px !important;
    }

    p {
        font-size: 12px;
        line-height: 20px;
    }

    section.header .col-lg-8.col-md-12.col-sm-12 {
        width: 100%;
        order: 3;
    }

    section.header .col-lg-2.col-md-6.col-sm-6 {
        order: 2;
    }

    .hdr_btn {
        display: flex;
        align-items: center;
        justify-content: end;
    }
    
    .hdr-right {
    border-left: 0;
}

.hdr_logo a img {
    width: 30%;
            margin: 30px auto 20px;
}

.header  .col-lg-2.col-md-6.col-sm-6 {
    width: 100%;
}
.top-bar-box {
    justify-content: center;
}
    
    ul#menu {
    flex-wrap: wrap;
}
    
  .banner_sec {
    height: 550px;
  }
  .banner_main_box {
    justify-content: center;
}
    
  .banner_main_box .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12 {
    width: 80%;
} 
    
      .banner_main_box .row:nth-child(2){
        display:none;
    }
    
     .banner_main_box .row:nth-child(3){
        display:none;
    }
    
.banner_main_box_bottom .row {
    display: none;
}
    .loader-text {
    margin: 0 0 10px;
    }
    
    .about_image {
    position: relative;
}
    
   .about_text {
    position: relative;
} 
    
    .theme_btn {
    font-size: 12px;
    height: 45px;
    gap: 10px;
    }
    
    .theme_btn span {
    width: 35px;
    height: 35px;
    }
    .pt_8, .pb_8, .py_8, .sec {
    padding: 50px 0;
}

.purpose-text {
    padding: 30px;
    width: 70%;
}
  .why-image {
    margin-top: 30px;
}  

section.vissionsection .row {
    margin: 0px 80px;
}

.logofooter img.logo {
    width: 40%;
    margin-bottom: 20px;
}

.bar {
    margin: 10px 0 10px 0;
    padding: 10px 0 10px 0;
}

footer .col-lg-2{
    width: 50%;
}

footer .col-lg-3{
    width: 50%;
}

html .gravity77 .ginput_container_radio .gfield_radio {
    gap: 5px !important;
    flex-wrap: wrap !important;
}

html .vc_custom_1780082624005 {
    margin-bottom: 30px !important;
    display: flex !important;
}

html .social-icon-01 {
    padding: 20px 0px 20px 20px;
    border-left: 5px solid #de9e4d !important;
}


html .inner-box h2, .inner-box h3 {
    display: inline-block;
    font-size: 15px !important;
}
html .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 50% !important;
}

    
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
    article#post-225 .vc_row.wpb_row.vc_row-fluid.max900 img {object-position: -10px 0px;height: 220px !important;}
  
    h1 {
        font-size: 30px !important;
    }

    h2 {
        font-size: 27px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 17px;
    }

    h5 {
        font-size: 15px;
    }

    h6 {
        font-size: 13px;
    }

    p {
        font-size: 12px;
        line-height: 20px;
    }

    section.header .nav.stroke {
        display: none;
    }

    .hdr_logo a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50%;
        margin: 5px auto;
    }

    .hdr_btn {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .slicknav_nav a:hover {
        background: linear-gradient(90deg, rgba(197, 152, 106, 1) 0%, rgba(147, 102, 84, 1) 100%);
        color: #fff;
    }

    .slicknav_nav a.active {
        background: linear-gradient(90deg, rgba(197, 152, 106, 1) 0%, rgba(147, 102, 84, 1) 100%);
        color: #fff;
    }

    .bottom-bar::before {
        left: -20vw;
        width: 120vw;
    }

    .top-bar-box {
        justify-content: space-between;
        gap: 0;
        flex-wrap: wrap;
    }

    .hdr-right {
        border-left: none;
    }

    .bottom-bar-btn {
        justify-content: center;
    }
    
    ul.top-bar-list {
    gap: 10px;
        margin-top: 10px;
}
    
   a.top-bar-circle {
    width: 35px;
    height: 35px;
    font-size: 14px;
   }
    
    li.top-bar-list-text span {
            line-height: 10px;
    font-size: 12px;
    }
    
    
    a {
    font-size: 12px;
}
    
    .banner_main_box .row:nth-child(2){
        display:none;
    }
    
     .banner_main_box .row:nth-child(3){
        display:none;
    }
    
.banner_main_box_bottom .row {
    display: none;
}
    .banner_main_box {
    justify-content: center;
    }
    
    .banner_sec {
    height: 400px;
    }
    
    .theme_btn {
    font-size: 12px;
    height: 50px;
    gap: 10px;
}
   .theme_btn span {
    width: 40px;
    height: 40px;
   }
   
   .about-box {
    padding: 50px 0px;
}
   
   
   .about_image {
    position: relative;
}
   
    .about_text {
    position: relative;
}

.pt_8, .pb_8, .py_8, .sec {
    padding: 30px 0;
}

.service-card {
    margin: 20px 0;
}

 .purpose-text {
    padding: 20px;
 }
 
 
 .purpose-text p {
    margin: 0 0 15px 0;
 }
 
 br {
    display: none;
}
 
 .why-image {
    margin-top: 20px;
    height: 350px;
}
 
 section.vissionsection .row {
    margin: 0;
}

.part-box-text {
    padding: 20px 0px;
}

.bar {
    margin: 10px 0 10px 0;
    font-size: 15px;
    padding: 10px 0 10px 0;
}

.logofooter img.logo {
    width: 50%;
    margin-bottom: 20px;
}

ul.footer_social li a {
    width: 30px;
    height: 30px;
}

 .ftr_box a {
    font-size: 12px;
    margin: 3px 0;
 }
 
 .footer-links.footer-links-contact ul li img {
    width: 15px;
}
 
 .footer-links.footer-links-contact li {
    margin: 10px 0;
    gap: 10px;
 }
 
 .copy_right {
    margin: 10px 0 0 0;
    padding: 10px 0;
 }
 a.top-navigator {
    width: 60px;
    font-size: 15px;
            z-index: 99;
 }
 
html .vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0 !important;
}

html .vc_row.wpb_row.vc_row-fluid.vc_custom_1757611676148.vc_row-o-content-middle.vc_row-flex {
    margin-top: 0 !important;
     margin-bottom: 0 !important;
}
main#primary {
    margin-top: 50px;
}

html .vc_row {
    margin-left: 0 !important;;
    margin-right: 0 !important;;
}

html .max900 img {
    height: 350px !important;;
}

html .wpb-content-wrapper {
    overflow: auto !important;
}
html .vc_row.wpb_row.vc_row-fluid.vc_custom_1779828191810 {
    margin-top: 0 !important;
}

    html .gravity77 {
        width: 100% !important;
        padding: 20px 0;
        height: 100%;
        margin-bottom: 20px;
    }

html  .gform_wrapper.gravity-theme .gfield_label {
    font-size: 12px !important;
}
html  .gravity77 .ginput_container_radio .gfield_radio {
    gap: 5px !important;
    flex-wrap: wrap !important;
}

html .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
    font-size: 12px !important;
}

html .leftsectyu78 {
    padding: 20px 0px !important;
    width: 100% !important;
    margin-left: 0 !important;
}

html .wpb_single_image img {
    max-width: 100% !important;
}

html .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 15px !important;
}
html .vc_row.wpb_row.vc_row-fluid.vc_custom_1757681112268.vc_row-o-content-top.vc_row-flex {
    margin-top: 0 !important;
}

html .hf-fields-wrap {
    padding: 15px !important;
}

html .hf-fields-wrap input {
    margin-bottom: 10px !important;
    height: 44px !important;
    font-size: 12px !important;
    padding: 10px !important;
}

html .hf-fields-wrap textarea {
    margin-bottom: 10px;
    height: 60px;
    padding: 10px;
    font-size: 12px;
    height: 130PX;
}
html .social-icon-01 {
    padding: 20px 0px 20px 20px !important;
    border-left: 5px solid #de9e4d !important;
}

iframe {
    height: 350px;
}

html .page-id-28 h4 {
    color: #ffffff !important;
}

.header  .row {
    justify-content: center;
}

#bg-sound-player {
    top: 0px;
    left: 0px;
}

#play-btn {
    padding: 5px 10px;
    font-size: 10px;
}

html .page-template-default .entry-content li {
    list-style: none !important;
    margin-left: 0 !important;
}

html li.aos-init.aos-animate {
        list-style: none !important;
    margin-left: 0 !important;
}

}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    article#post-225 .vc_row.wpb_row.vc_row-fluid.max900 img {object-position: -10px 0px;height: 220px !important;}
    
    .header  .row {
    justify-content: center;
}
    
    html .page-id-28 h4 {
    color: #ffffff !important;
}

    h1 {
        font-size: 30px !important;
    }

    h2 {
        font-size: 27px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 17px;
    }

    h5 {
        font-size: 15px;
    }

    h6 {
        font-size: 13px;
    }

    p {
        font-size: 12px;
        line-height: 20px;
    }

    section.header .nav.stroke {
        display: none;
    }

    .hdr_logo a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50%;
        margin: 5px auto;
    }

    .hdr_btn {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .slicknav_nav a:hover {
        background: linear-gradient(90deg, rgba(197, 152, 106, 1) 0%, rgba(147, 102, 84, 1) 100%);
        color: #fff;
    }

    .slicknav_nav a.active {
        background: linear-gradient(90deg, rgba(197, 152, 106, 1) 0%, rgba(147, 102, 84, 1) 100%);
        color: #fff;
    }

    .bottom-bar::before {
        left: -20vw;
        width: 120vw;
    }

    .top-bar-box {
        justify-content: space-between;
        gap: 0;
        flex-wrap: wrap;
    }

    .hdr-right {
        border-left: none;
    }

    .bottom-bar-btn {
        justify-content: center;
    }
    
    ul.top-bar-list {
    gap: 10px;
        margin-top: 10px;
}
    
   a.top-bar-circle {
    width: 35px;
    height: 35px;
    font-size: 14px;
   }
    
    li.top-bar-list-text span {
            line-height: 10px;
    font-size: 12px;
    }
    
    
    a {
    font-size: 12px;
}
    
    .banner_main_box .row:nth-child(2){
        display:none;
    }
    
     .banner_main_box .row:nth-child(3){
        display:none;
    }
    
.banner_main_box_bottom .row {
    display: none;
}
    .banner_main_box {
    justify-content: center;
    }
    
    .banner_sec {
    height: 400px;
    }
    
    .theme_btn {
    font-size: 12px;
    height: 50px;
    gap: 10px;
}
   .theme_btn span {
    width: 40px;
    height: 40px;
   }
   
   .about-box {
    padding: 50px 0px;
}
   
   
   .about_image {
    position: relative;
}
   
    .about_text {
    position: relative;
}

.pt_8, .pb_8, .py_8, .sec {
    padding: 30px 0;
}

.service-card {
    margin: 20px 0;
}

 .purpose-text {
    padding: 20px;
 }
 
 
 .purpose-text p {
    margin: 0 0 15px 0;
 }
 
 br {
    display: none;
}
 
 .why-image {
    margin-top: 20px;
    height: 350px;
}
 
 section.vissionsection .row {
    margin: 0;
}

.part-box-text {
    padding: 20px 0px;
}

.bar {
    margin: 10px 0 10px 0;
    font-size: 15px;
    padding: 10px 0 10px 0;
}

.logofooter img.logo {
    width: 50%;
    margin-bottom: 20px;
}

ul.footer_social li a {
    width: 30px;
    height: 30px;
}

 .ftr_box a {
    font-size: 12px;
    margin: 3px 0;
 }
 
 .footer-links.footer-links-contact ul li img {
    width: 15px;
}
 
 .footer-links.footer-links-contact li {
    margin: 10px 0;
    gap: 10px;
 }
 
 .copy_right {
    margin: 10px 0 0 0;
    padding: 10px 0;
 }
 a.top-navigator {
    width: 60px;
    font-size: 15px;
            z-index: 99;
 }
 
html .vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0 !important;
}

html .vc_row.wpb_row.vc_row-fluid.vc_custom_1757611676148.vc_row-o-content-middle.vc_row-flex {
    margin-top: 0 !important;
     margin-bottom: 0 !important;
}
main#primary {
    margin-top: 50px;
}

html .vc_row {
    margin-left: 0 !important;;
    margin-right: 0 !important;;
}

html .max900 img {
    height: 350px !important;;
}

html .wpb-content-wrapper {
    overflow: auto !important;
}
html .vc_row.wpb_row.vc_row-fluid.vc_custom_1779828191810 {
    margin-top: 0 !important;
}

    html .gravity77 {
        width: 100% !important;
        padding: 20px 0;
        height: 100%;
        margin-bottom: 20px;
    }

html  .gform_wrapper.gravity-theme .gfield_label {
    font-size: 12px !important;
}
html  .gravity77 .ginput_container_radio .gfield_radio {
    gap: 5px !important;
    flex-wrap: wrap !important;
}

html .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
    font-size: 12px !important;
}

html .leftsectyu78 {
    padding: 20px 0px !important;
    width: 100% !important;
    margin-left: 0 !important;
}

html .wpb_single_image img {
    max-width: 100% !important;
}

html .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 15px !important;
}
html .vc_row.wpb_row.vc_row-fluid.vc_custom_1757681112268.vc_row-o-content-top.vc_row-flex {
    margin-top: 0 !important;
}

html .hf-fields-wrap {
    padding: 15px !important;
}

html .hf-fields-wrap input {
    margin-bottom: 10px !important;
    height: 44px !important;
    font-size: 12px !important;
    padding: 10px !important;
}

html .hf-fields-wrap textarea {
    margin-bottom: 10px;
    height: 60px;
    padding: 10px;
    font-size: 12px;
    height: 130PX;
}
html .social-icon-01 {
    padding: 20px 0px 20px 20px !important;
    border-left: 5px solid #de9e4d !important;
}

iframe {
    height: 350px;
}
#bg-sound-player {
    top: 0px;
    left: 0px;
}

#play-btn {
    padding: 5px 10px;
    font-size: 10px;
}

html .page-template-default .entry-content li {
    list-style: none !important;
    margin-left: 0 !important;
}

html li.aos-init.aos-animate {
        list-style: none !important;
    margin-left: 0 !important;
}
    
}

@media only screen and (min-width: 0px) and (max-width: 299px) {}

html .page-template-default .entry-content li {
    list-style: none !important;
    margin-left: 0 !important;
}

html li.aos-init.aos-animate {
        list-style: none !important;
    margin-left: 0 !important;
}

/*Media Query End*/